<?xml version="1.0" encoding="utf-8"?>
<connectionStrings>
  <!--<add name="SERAppDBContext" providerName="System.Data.SqlClient" connectionString="Data Source=DESKTOP-87J7L4S\SQLEXPRESS;Database=SER4;Integrated Security=false;User Id=sa;Password=test123;" />-->
  
  <add name="SERAppDBContext" providerName="System.Data.SqlClient" connectionString="Server=tcp:itmaskinen.database.windows.net,1433;Initial Catalog=SER4;Persist Security Info=False;User ID=systemadmin;Password=\:gnc+l\9v7)4m^n;MultipleActiveResultSets=False;Encrypt=True;TrustServerCertificate=False;Connection Timeout=30;" />
</connectionStrings>